body {
    background: #f5f5f4 !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 1em;
    font-family: 'Open Sans', sans-serif !important;
}

.main {
    z-index: -1;
    background-color: #fff;
    padding-left: 1.2em;
    padding-right: 1.2em;
    padding-top: 1.2em;
    padding-bottom: 20px;
    /* shadows */
    -moz-box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);
}

/* HEADER */

header {
    background: #fff;
}

header h1 {
    padding: 20px 50px;
    min-height: 90px;
    margin: 0;
    background: #404552;
    color: #fff;
    font-family: 'Raleway', sans-serif;
}

header .header-content {
    padding: 20px;
    font-family: 'Open Sans', sans-serif;
    z-index: 100;
}

/* CONTENT */

h2.title {
    font-family: 'Raleway', sans-serif;
    padding-top: 20px;

}

h3.title {
    font-family: 'Raleway', sans-serif;
    margin-bottom: .4em;

}

section {
    padding: .5em 1em .5em 1em;
    margin-bottom: 5px;
    border-bottom: solid 1px #c5c5c5;
}

#site-wrapper a {
    color: #007bff;
    cursor: pointer;
}

#site-wrapper a:hover {
    text-decoration: underline;
}

#site-wrapper .dropdown-toggle::after {
    font-size: 1em;
    position: relative;
    left: 5px;
    top: 3px;

}

#site-wrapper a[data-toggle="collapse"] {
    color: #424448;
}

#site-wrapper a[data-toggle="collapse"]:hover {
    color: #20202c;
}

#site-wrapper a.btn.btn-outline-dark {
    color: #343a40;
}

#site-wrapper a.btn.btn-outline-dark:hover {
    color: #fff;
    text-decoration: none;
}

/* CARD */

.card-lg, .card-link {
    border-radius: 0 !important;
    width: 100%;
    margin: 15px 0;
    color: #424448;

    /* Box Shadow */
    position: relative;
}

.card-lg::before, .card-link::before {
    /* Position the pseudo-element (box-shadow) */
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    /* Create the box shadow at expanded size. */
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);

    /* Hidden by default. */
    opacity: 0;
    transition: opacity 400ms;
}

.card-lg:hover::before, .card-link:hover::before {
    /* Show the pseudo-element on hover. */
    opacity: 1;
}

.card-link .overlay {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}

.card-link:hover {
    color: #20202c;
    text-decoration: none;
}

.card-link .card-body {
    position: relative;
    z-index: 10;
    pointer-events: none;
}

.card-link h3, .card-lg h3 {
    font-size: 1.6em;
}

.card-link .btn {
    position: relative;
    pointer-events: all;
}

.card-link + .card-link {
    margin-left: inherit !important;
}

.btn {
    font-family: 'Open Sans', sans-serif !important;
}

.btn-success {
    background: #4caf50 !important;
    border-color: #4caf50 !important;
}

.btn-success:hover {
    background: #28a745 !important;
    border-color: #28a745 !important;
}

.btn-danger:hover {
    background: #dc3545 !important;
    border-color: #dc3545 !important;
}

.btn-danger {
    background: #f03737 !important;
    border-color: #f44336 !important;
}

/* Colonne supplémentaire */

.main-row {
    min-height: calc(100vh - 90px);
}

.side-col {
    background: #f8f8f7;
    box-shadow: 5px 0 5px -5px rgba(0, 0, 0, 0.3);
}

/* FOOTER */

#site-wrapper {
    padding-bottom: 62px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 1.2em 0;
    height: 62px;
    box-shadow: 0 -2px 8px rgba(0, 0, 0, 0.2);
    z-index: 1000;
}

.footer p {
    margin: 0;
}
